How to target dot.net applications to run under dot.net 4.5 framework or any other version of frame work

//How to target dot.net applications to run under dot.net 4.5 framework or any other version of frame work
How to target dot.net applications to run under dot.net 4.5 framework or any other version of frame work2018-10-16T12:50:53+00:00

Front Page Forums Dot.Net MVC How to target dot.net applications to run under dot.net 4.5 framework or any other version of frame work

Viewing 1 post (of 1 total)
  • Author
    Posts
  • ScientistZ
    Keymaster
    Post count: 42

    How to target dot.net application to run in dot.net 4.5 or any other version of frame work

    Solution: This solution will work on the machine given that the 4.5 framework is installed already.

    The solution will work for both MVC or Sharepoint Application

    <configuration>
      <system.web>
        <compilation 
                     targetFramework="4.5" />
      </system.web>
    </configuration>

     

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.